<?php
/**
 * Config plugin file.
 *
 * @package ADDE\Main
 */

// Exit if accessed directly.
defined( 'ABSPATH' ) || die( 'Cheatin&#8217; uh?' );

/**
 * Define Constants
 */
define( 'ADDE_VERSION', '1.0.0' );
define( 'ADDE_DIR', plugin_dir_path( __FILE__ ) );
define( 'ADDE_URL', plugin_dir_url( __FILE__ ) );
define( 'ADDE_FILE', __FILE__ );
define( 'ADDE_LANG', 'adde' );

/**
 * Navigation config
 */
self::$config['nav'] = array(
	'300'          => array(
		'slug'     => 'adde-default-page',
		'callback' => 'adde_default_page',
		'title'    => 'AdBlocker Detector',
		'icon'     => 'fa-youtube-play',
	),
	'adde-options' => array(
		'slug' => 'adde-options',
	),
);
